body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}
.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,.s12 #s12,.s13 #s13,.s14 #s14,.s15 #s15,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,.s8 #footer,.s9 #footer,.s10 #footer,.s11 #footer,.s12 #footer,.s13 #footer,.s14 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}
.s15 #footer{display:none}
#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:233px;	top:210px;
	width:175px;	height:46px;
}
#btnNewGame{	top:258px}
#btnMoreGames{	top:306px}
#btnWalktrough{	top:353px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:318px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s2 #btnLeft,.s4 #btnRight,.s5 #btnLeft,.s9 #btnRight,.s10 #btnLeft,.s12 #btnRight,.s13 #btnLeft,.s13 #btnRight,.s14 #btnLeft,.s14 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:180px;	top:36px;
	width:300px;	height:196px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#spooky2,#spooky7{
	display:block;
	left:495px;	top:225px;
	width:51px;	height:78px;
	-webkit-transition: top 1s linear;
	transition: top 1s linear;
}
#spooky2{cursor:pointer}
#spooky2.on,#spooky7.on{top:230px}

#msg2{
	display:none;
	left:338px;	top:166px;
	width:154px;	height:76px;
}

#mousehole{
	left:107px;	top:204px;
	width:28px;	height:37px;
}
#mousehole.on{cursor:default}
#mouse2{
	display:none;
	left:105px;	top:220px;
	width:19px;	height:19px;
}

#cheese2{
	display:none;
	left:113px;	top:233px;
	width:28px;	height:19px;
}

#key2{
	cursor:pointer;
	display:none;
	left:104px;	top:215px;
	width:46px;	height:47px;
}

/* scene 3 */
#gate3{
	left:260px;	top:80px;
	width:122px;	height:158px;
}

#gate3b{
	cursor:pointer;
	display:none;
	left:260px;	top:80px;
	width:122px;	height:158px;
}

#chest3{
	cursor:pointer;
	left:476px;	top:198px;
	width:102px;	height:65px;
}

#chest3b{
	display:none;
	left:473px;	top:180px;
	width:108px;	height:83px;
}

#shovel{
	cursor:pointer;
	display:none;
	left:493px;	top:195px;
	width:72px;	height:26px;
}

/* scene 4 */
#aquarium{
	background:	url(img/aquarium.png);
	left:294px;	top:70px;
	width:50px;	height:34px;
}
#aquarium.f1{background-position: -50px 0}
#aquarium.f2{background-position: -100px 0}
#aquarium.f3{background-position: -150px 0}
#aquarium.f4{background-position: -200px 0}
#aquarium.f5{background-position: -250px 0}

#calyx{
	left:250px;	top:172px;
	width:13px;	height:40px;
}

#book{
	left:278px;	top:190px;
	width:79px;	height:26px;
}

#plate4{
	cursor:pointer;
	left:361px;	top:168px;
	width:45px;	height:49px;
}

#plate4b{
	display:none;
	left:357px;	top:173px;
	width:48px;	height:44px;
}

#cheese4{
	cursor:pointer;
	display:none;
	left:370px;	top:194px;
	width:25px;	height:17px;
}

/* scene 5 */
#decoration{
	left:460px;	top:12px;
	width:137px;	height:88px;
}

#wheel5,#wheel6,#wheel7,#wheel9{
	background:url(img/wheels.png);
	left:10px;		top:123px;
	width:74px;	height:74px;
}
#ui .w1{background-position:-74px 0}
#ui .w2{background-position:-148px 0}
#ui .w3{background-position:-222px 0}
#ui .w4{background-position:-296px 0}
#ui .w5{background-position:-370px 0}
#ui .w6{background-position:-444px 0}
#ui .w7{background-position:-518px 0}
#ui .w8{background-position:-592px 0}
#ui .w9{background-position:-666px 0}
#ui .w10{background-position:-740px 0}
#ui .w11{background-position:-814px 0}

#dot5,#dot6,#dot7,#dot9{
	background:url(img/dots.png);
	left:39px;		top:152px;
	width:15px;	height:15px;
}

#dragon5{
	left:288px;	top:1px;
	width:63px;	height:74px;
}

#dragon5b{
	display:none;
	left:288px;	top:1px;
	width:63px;	height:91px;
}

#potion5{
	cursor:pointer;
	display:none;
	left:310px;	top:65px;
	width:19px;	height:17px;
}

#woods5{
	left:275px;	top:165px;
	width:92px;	height:36px;
}

#fire5{
	background:url(img/fire.png);
	display:none;
	left:280px;	top:25px;
	width:80px;	height:164px;
}
#fire5.f0,#fire5.f1,#fire5.f2,#fire5.f3{display:block}
#fire5.f1{background-position:-80px 0}
#fire5.f2{background-position:-160px 0}
#fire5.f3{background-position:-240px 0}

/* scene 6 */
#box6{
	left:327px;	top:199px;
	width:32px;	height:24px;
}

#wheel6{left:563px}
#dot6{
	background-position:-15px 0;
	left:593px
}

#door6{
	left:26px;		top:65px;
	width:99px;	height:128px;
}

#door6b{
	cursor:pointer;
	display:none;
	left:26px;		top:65px;
	width:99px;	height:132px;
}

/* scene 7 */
#dot7{background-position:-30px 0}

#pumpkin7{
	cursor:pointer;
	left:133px;	top:149px;
	width:55px;	height:54px;
}

#pumpkin7b{
	display:none;
	left:134px;	top:158px;
	width:87px;	height:49px;
}

#candle7{
	cursor:pointer;
	display:none;
	left:156px;	top:141px;
	width:13px;	height:29px;
}

#area7{
	left:430px;	top:92px;
	width:22px;	height:45px;
}

#bone7a,#bone7b,#bone7c{
	display:none;
	left:431px;	top:95px;
	width:19px;	height:7px;
}
#bone7b{top:109px}
#bone7c{top:122px}

#door7{
	cursor:pointer;
	display:none;
	left:268px;	top:33px;
	width:94px;	height:163px;
}

/* scene 8 */
#area8{
	left:149px;	top:51px;
	width:49px;	height:46px;
}

#door8{
	left:267px;	top:63px;
	width:102px;	height:131px;
}

#door8b{
	cursor:pointer;
	display:none;
	left:267px;	top:63px;
	width:102px;	height:134px;
}

#chair8{
	left:490px;	top:149px;
	width:84px;	height:68px;
}

#axe8{
	cursor:pointer;
	left:500px;	top:113px;
	width:62px;	height:59px;
}

#cage8{
	cursor:pointer;
	left:466px;	top:0px;
	width:131px;	height:232px;
}

/* scene 9 */
#dot9{
	background-position:-45px 0;
	left:587px;	top:154px;
}
#wheel9{left:560px;	top:124px;}

#up9{
	cursor:pointer;
	left:284px;	top:145px;
	width:66px;	height:44px;
}

#spooky9{
	display:block;
	left:74px;		top:213px;
	width:63px;	height:109px;
	-webkit-transition: top 1s linear;
	transition: top 1s linear;
}
#spooky9.on{top:190px}

#text9{
	display:none;
	left:137px;	top:141px;
	width:145px;	height:105px;
}
#text9b{
	display:none;
	left:145px;	top:140px;
	width:141px;	height:104px;
}

#key9{
	cursor:pointer;
	display:none;
	left:199px;	top:184px;
	width:32px;	height:30px;
}

/* scene 10 */
#pumpkin10a,#pumpkin10b,#pumpkin10c,#pumpkin10d,#pumpkin10e{
	cursor:pointer;
	left:25px;		top:157px;
	width:63px;	height:64px;
	-webkit-transition: top 0.5s linear;
	transition: top 0.5s linear;
}
#pumpkin10b{left:154px}
#pumpkin10c{left:276px}
#pumpkin10d{left:417px}
#pumpkin10e{left:560px}

#pumpkin10a.on,
#pumpkin10b.on,
#pumpkin10c.on,
#pumpkin10d.on,
#pumpkin10e.on{
	top:100px;
}

#key10{
	cursor:pointer;
	display:none;
	left:432px;	top:223px;
	width:38px;	height:22px;
}

#flag10a,#flag10b{
	left:4px;		top:17px;
	width:62px;	height:46px;
}
#flag10b{
	left:551px;	top:19px;
}

/* scene 11 */
#dirt11{
	cursor:pointer;
	left:61px;		top:215px;
	width:59px;	height:21px;
}

#dirt11b{
	display:none;
	left:45px;		top:215px;
	width:95px;	height:32px;
}

#key11{
	cursor:pointer;
	display:none;
	left:74px;		top:218px;
	width:36px;	height:18px;
}

#flag11a,#flag11b{
	left:118px;	top:19px;
	width:60px;	height:47px;
}
#flag11b{left:425px}

/* scene 12 */
#spooky12{
	left:414px;	top:197px;
	width:51px;	height:78px;
	-webkit-transition: top 1s linear;
	transition: top 1s linear;
}
#spooky12.on{top:170px}

#text12,#text12b{
	display:none;
	left:276px;	top:117px;
	width:142px;	height:102px;
}

#key12{
	cursor:pointer;
	display:none;
	left:319px;	top:155px;
	width:32px;	height:30px;
}

#flag12a,#flag12b{
	left:38px;		top:19px;
	width:60px;	height:47px;
}
#flag12b{left:585px}

/* scene 13 */
#flame13a,#flame13b{
	background:	url(img/flames.png);
	left:22px;		top:93px;
	width:15px;	height:42px;
}
#flame13b{left:603px}
#ui .fl1{background-position:-15px 0}
#ui .fl2{background-position:-30px 0}
#ui .fl3{background-position:-45px 0}
#ui .fl4{background-position:-60px 0}
#ui .fl5{background-position:-75px 0}

#spooky13{
	left:523px;	top:178px;
	width:46px;	height:137px;
	-webkit-transition: top 1s linear;
	transition: top 1s linear;
}
#spooky13.on{top:155px}

#text13,#text13b{
	display:none;
	left:381px;	top:150px;
	width:141px;	height:103px;
}

#key13{
	cursor:pointer;
	display:none;
	left:437px;	top:190px;
	width:32px;	height:30px;
}

#chest13{
	left:260px;	top:180px;
	width:120px;	height:75px;
}

#chest13b{
	display:none;
	left:255px;	top:160px;
	width:134px;	height:100px;
}

#sword{
	cursor:pointer;
	display:none;
	left:284px;	top:167px;
	width:92px;	height:52px;
}

/* scene 14 */
#down11,#down13,#down14,#down99{
	cursor:pointer;
	left:295px;	top:280px;
	width:41px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#pepper{
	cursor:pointer;
	display:none;
	left:302px;	top:143px;
	width:19px;	height:31px;
}

#plant{
	left:257px;	top:121px;
	width:124px;	height:91px;
}

/* scene 15 */

/* popups */
#p1Lock{
	left:150px;	top:125px;
	width:341px;	height:65px;
}

#n0,#n1,#n2,#n3,#n4,#n5{
	background:url(img/numbers21.png) no-repeat 0 3px;
	left:165px;	top:139px;
	width:33px;	height:35px;
}
#n1{left:215px}
#n2{left:265px}
#n3{left:314px}
#n4{left:363px}
#n5{left:413px}

#ui .n1{background-position:-30px 3px}
#ui .n2{background-position:-60px 3px}
#ui .n3{background-position:-90px 3px}
#ui .n4{background-position:-120px 3px}
#ui .n5{background-position:-150px 3px}
#ui .n6{background-position:-180px 3px}
#ui .n7{background-position:-210px 3px}
#ui .n8{background-position:-240px 3px}
#ui .n9{background-position:-270px 3px}

#p1Btn{
	left:461px;	top:140px;
	width:18px;	height:34px;
}

#p2Calyx{
	left:286px;	top:53px;
	width:71px;	height:197px;
}

#p3Book{
	left:134px;	top:0px;
	width:394px;	height:302px;
}

#p4Lock{
	left:232px;	top:59px;
	width:177px;	height:182px;
}

#c0,#c1,#c2,#c3{
	background:url(img/colors.png) no-repeat 0 0;
	left:261px;	top:68px;
	width:54px;	height:54px;
}
#c1,#c3{left:319px}
#c2,#c3{top:126px}

#ui .c1{background-position:-60px 0}
#ui .c2{background-position:-120px 0}
#ui .c3{background-position:-180px 0}
#ui .c4{background-position:-240px 0}
#ui .c5{background-position:-300px 0}

#p4Btn{
	left:293px;	top:186px;
	width:50px;	height:30px;
}

#p5Decor{
	left:111px;	top:14px;
	width:419px;	height:269px;
}

#p6Box{
	left:181px;	top:17px;
	width:279px;	height:265px;
}

#p6Btn1,#p6Btn2,#p6Btn3,#p6Btn4,#p6Btn5{
	cursor:pointer;
	left:300px;	top:41px;
	width:43px;	height:43px;
}
#p6Btn2{left:386px;	top:107px}
#p6Btn3{left:353px;	top:206px}
#p6Btn4{left:246px;	top:206px}
#p6Btn5{left:214px;	top:107px}

#p6Btn1:active,#p6Btn2:active,#p6Btn3:active,#p6Btn4:active,#p6Btn5:active{
	-webkit-transform:scale(0.8);
	transform:scale(0.8);
}

#p6Box2{
	display:none;
	left:181px;	top:17px;
	width:279px;	height:265px;
}

#p6Parfume{
	cursor:pointer;
	display:none;
	left:283px;	top:107px;
	width:88px;	height:85px;
}

#p7Flag,#p8Flag,#p9Flag,#p10Flag,#p11Flag,#p12Flag{left:160px}
